<template>
  <dispatch-details />
</template>

<script>
import { mapActions } from 'vuex';
import DispatchDetails from '~/components/Programming/Dispatchs/Details';

export default {
  name: 'DetalleDespacho',
  components: {
    DispatchDetails,
  },
  head: {
    title: 'Despacho',
  },
  created() {
    this.setPage({ currentPage: 'dispatch' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
